<template>
    <div class="container" >
        <Menu status="true" statusStands="true"/>
        <Iframe idvimeo="https://player.vimeo.com/video/649960173?autoplay=1&loop=1&autopause=0&muted=0" video="video-2" ref="root"/>
    </div>
</template>
<script>
    import { watchEffect } from "vue";
    import Iframe from "../components/Iframe.vue"
    import Menu from "../components/Menu.vue";
    export default {
        name: 'Home',
        components: {
             Iframe,
             Menu
        },
         setup() {
          let elemento = document.getElementById('principal');
            elemento.classList.remove(elemento.classList.value)
          watchEffect(() =>{
              elemento.classList.add('lobby')
          });
      
        },
    }
</script>

